import _hasPath_default from "./_hasPath.js";
import _baseHas_default from "./_baseHas.js";
function has(n, r) {
	return n != null && _hasPath_default(n, r, _baseHas_default);
}
var has_default = has;
export { has_default as default };
